Piratenversammlung / Assemblée Pirate - Motion #8510

Unterstiitzung Bitcoin Initiative @BTCswiss
12 October 2021 23:18 - phy

Status: Considered Start date: 12 October 2021
Priority: Normal Due date:

Assignee: % Done: 100%
Category: Estimated time: 0.00 hour
Target version: PV 2022.1

Description

Die Piraten sollen als digitalste, und irgendwie auch sehr dezentrale, Partei wahrgenommen werden.

Zur Zeit bildet sich gerade ein Komitee flr eine Volksinitiative und ich schlage die aktive Unterstiitzung vor.

Kampagnen-technisch I&sst sich das auch mit dem https:/swissdatasovereignty.ch verbinden, da es auch um Souveranitét, aber viel
um digital geht.

The proposal wording could probably be simple:
After "gold", add "and Bitcoin (BTC)" to Article 99 Clause 3 of the Federal Constitution.

https://twitter.com/2B4CH/status/1446386254829006853
https://twitter.com/BTCswiss

Im gleichen Zug gerne auch eine Grundsatzdiskussion zu Bitcoin (Wahrung, Plattform, Netzwerk), um allfallige Missverstandnisse
aus dem Weg zu rdumen.

Les Pirates doivent étre percus comme le parti le plus numérique et, d'une certaine maniére, le plus décentralisé.

En ce moment, un comité pour une initiative populaire est en train de se former et je propose un soutien actif.

En termes de campagne, cela peut aussi étre lié a https:/swissdatasovereignty.ch, car il s'agit aussi de souveraineté, mais
beaucoup de numérique.

La formulation de la proposition pourrait probablement étre simple :
Apres "or", ajouter "et Bitcoin (BTC)" a I'article 99 alinéa 3 de la Constitution fédérale.

https://twitter.com/2B4CH/status/1446386254829006853
https://twitter.com/BTCswiss

Dans le méme temps, nous aimerions avoir une discussion fondamentale sur le bitcoin (monnaie, plateforme, réseau) afin de
dissiper tout malentendu.

History

#1 - 18 October 2021 20:01 - Pascal
- Target version changed from PV 2021.2 to PV 2021.3

#2 - 18 October 2021 20:04 - Rahel

Les Pirates doivent étre pergus comme le parti le plus numérique et, d'une certaine maniére, le plus décentralisé.
En ce moment, un comité pour une initiative populaire est en train de se former et je propose un soutien actif.
En termes de campagne, cela peut aussi étre lié a https://swissdatasovereignty.ch, car il s'agit aussi de souveraineté, mais beaucoup de numérique.

La formulation de la proposition pourrait probablement étre simple :
Aprés "or", ajouter "et Bitcoin (BTC)" a I'article 99 alinéa 3 de la Constitution fédérale.

https://twitter.com/2B4CH/status/1446386254829006853
https://twitter.com/BTCswiss
Dans le méme temps, nous aimerions avoir une discussion fondamentale sur le bitcoin (monnaie, plateforme, réseau) afin de dissiper tout
malentendu.

#3 - 19 December 2021 02:09 - jorgo
- Status changed from New to Tabled
- Target version changed from PV 2021.3 to PV 2022.1

#4 - 06 January 2022 10:52 - Pascal
- Description updated

#5 - 14 February 2022 22:10 - Pascal
- Status changed from Tabled to Considered
- % Done changed from 0 to 100

Die Versammlung begrusst grundsétzlich die Stossrichtung und die damit verbundene 6ffentliche Diskussion rund um den Themenkomplex und
unterstitzt deshalb die Initiative.
https://projects.piratenpartei.ch/projects/agenda/wiki/PPS-PV-22-01-09/
